.sidebar.affix  {
    position: fixed;
    top: 20px;
    max-width: 250px;
    }
    


.sidebar {
background-color:#f6f3f0;
padding: 6px;
}



#sidebarTOC .nav-pills>li>a  {color: #b85129;}

#sidebarTOC .nav-pills>li>a:hover, #sidebarTOC .nav-pills>li.active>a {
    background-color: #f2e6dd;
    color: #5c5c5c;

}



.tableOfContents {background-color: #dce4f4; padding: 6px 12px; margin-top: 12px;}
.tableOfContents h2 {margin-top: 0; color: #6c6c6c; font-size: 11pt; font-weight: 400; }
.tableOfContents ul {padding-left: 6px; margin-left: 0; list-style-type: none;}
.tableOfContents li {margin-top: 0; margin-bottom: 6px; color: #7da7d9; font-size: 12pt;} 
.tableOfContents li ul {padding-top: 6px; } 
.tableOfContents li a {color: #7da7d9;} 